#
# spec file for package yast2-trans-cups (Version 2.0.38)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  autoconf automake gettext recode yast2-config-cups ydoc
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline recode rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim yast2-config-cups ydoc

Name:         yast2-trans-cups
Copyright:    (C) 2001 SuSE GmbH
Group:        System Environment/YaST
Requires:     yast2-config-cups
BuildArchitectures: noarch
Summary:      YaST2 - Translations for cups configuration
Version:      2.0.38
Release:      22
Source0:      yast2-trans-cups-%{version}.tar.bz2

%description
This package contains translated messages for the CUPS
configuration module of YaST2.

SuSE series: yast

%prep
%setup -q -n yast2-trans-cups-%{version}

%build
./configure
make

%install
make install

%files
%defattr(-,root,root)
/usr/lib/YaST2/locale/*/*/*

%changelog -n yast2-trans-cups
* Fri Oct 05 2001 - afaber@suse.de
- Update to version 2.0.38.
- new bundles
* Thu Sep 27 2001 - ke@suse.de
- Update to version 2.0.37.
- Update for 7.3-i386-int1:
- cs, de, en_{GB,US}, fr, hu, it, ja, lt, nl, and ru.
* Fri Sep 21 2001 - ke@suse.de
- Update to version 2.0.36.
- Update for RC1 (again).
- Update cs, de, en_{GB,US}, fr, and ja.
* Thu Sep 20 2001 - ke@suse.de
- Update to version 2.0.35.
- Update for RC1.
- Update cs, de, en_{GB,US}, es, fr, hu, ja, lt, nl, ru, and sk.
* Tue Sep 18 2001 - ke@suse.de
- Update to version 2.0.34.
- Update for beta5.
- General proofread en_US.
- Update cs, de, el_GR, en_{GB,US}, fr, ja, nl, and sk.
* Fri Sep 14 2001 - ke@suse.de
- Update to version 2.0.33.
- Update for beta4: cs, de, ja, tr, sk.
- Bugfixes (cs, it, fr, es, en_GB, en_US, ru, and de).
* Tue Sep 11 2001 - ke@suse.de
- Update to version 2.0.32.
- General update of various languages.
- Bugfixes (en_GB, en_US, and de).
* Mon Sep 03 2001 - afaber@suse.de
- Update to version 2.0.31.
- updated files
* Tue Aug 28 2001 - ke@suse.de
- Update to version 2.0.30.
- Update several languages (cs, de, fr, ja and nl).
* Thu Aug 23 2001 - ke@suse.de
- Update to version 2.0.29.
- Update 'cs', 'de', 'el_GR' and 'ja'.
* Mon Aug 20 2001 - ke@suse.de
- Update to version 2.0.28.
- Update several languages (cs, de, es, it, and nl).
- General po/Makefile.am fix on account of plural forms [#5728].
* Fri Aug 17 2001 - ke@suse.de
- Update to version 2.0.27.
- Update cs, de, es, and ja.
* Thu Aug 16 2001 - ke@suse.de
- Update to version 2.0.26.
- Update cs, de, es, and nl.
* Tue Aug 14 2001 - ke@suse.de
- Update to version 2.0.25.
* Fri Aug 10 2001 - ke@suse.de
- Update to version 2.0.24.
- Update Czech, German, and Slovak messages.
* Fri Jun 22 2001 - ke@suse.de
- Update to version 2.0.23.
- Update for SLES.
* Fri May 25 2001 - ke@suse.de
- Update to version 2.0.22.
- Update cs, de, hu, nl, ja, zh*.
* Mon May 21 2001 - ke@suse.de
- Update to version 2.0.21.
- Update de, fr, ja, lt, and nl.
* Fri May 18 2001 - ke@suse.de
- Update to version 2.0.20.
- Update nl.
* Thu May 17 2001 - ke@suse.de
- Update to version 2.0.19.
- Update for es, fr, and nl.
* Wed May 16 2001 - ke@suse.de
- Update to version 2.0.18.
- Major update for es, nl, and sv.
- Improve de, lt, and ja.
* Tue May 15 2001 - ke@suse.de
- Update to version 2.0.17.
- Fix German and Japanese message; reported by Mike Fabian [#8364].
* Tue May 15 2001 - ke@suse.de
- Update to version 2.0.16.
- Major update hu and nl.
* Tue May 15 2001 - ke@suse.de
- Update to version 2.0.15.
- Improve cs, de, en_{GB,US} and ja.
- Major update ca, es, fr, and it.
* Sat May 12 2001 - ke@suse.de
- Update to version 2.0.14.
- Improve cs, de, en_{GB,US} and ja.
* Fri May 11 2001 - ke@suse.de
- Update to version 2.0.13.
- Update cs, de, and ja.
* Fri May 11 2001 - ke@suse.de
- Update to version 2.0.12.
- Fix German message; reported by Dirk Hohndel / Klaus Kaempf.
* Tue May 08 2001 - ke@suse.de
- Update to version 2.0.11.
- Update da, de, and lt.
- Major Update es.
* Mon May 07 2001 - ke@suse.de
- Update to version 2.0.10.
- Update cs and lt.
- Major Update ca.
* Fri May 04 2001 - ke@suse.de
- Update to version 2.0.9.
- Update cs, de, ja, and lt.
* Wed May 02 2001 - ke@suse.de
- Update to version 2.0.8.
- Update cs, da, de, en_GB, en_US, nl, and assorted bugfixes from bugzilla.
* Fri Apr 27 2001 - ke@suse.de
- Update to version 2.0.7.
- Update cs, de, ja, nl, and assorted bugfixes from bugzilla.
* Tue Apr 24 2001 - ke@suse.de
- Update to version 2.0.6.
- Update German and maybe more.
* Tue Apr 24 2001 - ke@suse.de
- Update to version 2.0.5.
- Update hu via Antje Faber.
* Fri Apr 20 2001 - ke@suse.de
- Update to version 2.0.4.
- Update: ca, cs, da, de, es, hu, it, ja, lt, nl.
* Mon Apr 09 2001 - ke@suse.de
- Update to version 2.0.3.
- Update for testing.
* Fri Mar 23 2001 - pblahos@suse.cz
- Initial version
